@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');

body {
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    -webkit-font-smoothing: antialiased;
    margin: 0px auto;
    background-color: #fff;
    color: #414141;
}

.boxshadow {
	-webkit-box-shadow: 0px 0px 14px -6px rgba(0,0,0,1);
	-moz-box-shadow: 0px 0px 14px -6px rgba(0,0,0,1);
	box-shadow: 0px 0px 14px -6px rgba(0,0,0,1);
	}

* {
  	margin: 0; 
	padding: 0;
	box-sizing: border-box;
	}

p {
	font-size: 16px;
}

u {
	color: #0c317f;
}

iframe {
	width: 750px;
	height: 400px;
}

.learn {
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-bottom: 1px solid #e2e2e2;
	padding: 10px 0px;
}

.learn > div > span {
	font-weight: 400;
	color: #187ebf;
}

.modal-dialog {
      max-width: 1000px;
      margin: 150px auto;
  }

.modal-body {
  position:relative;
  padding:0px;
}
.close {
  position:absolute;
  right:-30px;
  top:0;
  z-index:999;
  font-size:2rem;
  font-weight: normal;
  color:#fff;
  opacity:1;
}

.introl {
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 3000;
  padding: 50px 100px;
  display: none;
}

.intro-div {
  background-color: #000;
  height: 100%;
  width: 80%;
  margin: 0 auto 20px auto;
  border: 2px solid #fff;
}

#closet {
  position: absolute;
  top: 20px;
  right: 20px;
  height: 50px;
}

.fixed {
  position: fixed;
  top: 0;
}

nav {
	width: 100%;
	border-bottom: 1px solid #e2e2e2;
	background: rgb(51,224,188);
	background: -moz-linear-gradient(90deg, rgba(51,224,188,1) 0%, rgba(27,118,242,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(51,224,188,1) 0%, rgba(27,118,242,1) 100%);
	background: linear-gradient(90deg, rgba(51,224,188,1) 0%, rgba(27,118,242,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#33e0bc",endColorstr="#1b76f2",GradientType=1);
}

nav ul {
	width: 1100px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto;
}

nav ul li {
	list-style: none;
	position: relative;
}

nav ul li a {
	display: block;
	padding: 10px 0px 10px 10px;
	font-weight: 500;
	text-decoration: none;
	font-size: 14px;
	color: #fff;
}

nav ul li a:hover {
	text-decoration: none;
	color: #000;
}

/*Dropdown Nav */
nav ul li ul {
	padding: 0;
	margin: 0;
	display: none;
	position: absolute;
	width: 300px;
	top: 30px;
	left: 0;
	visibility: hidden;
	transition: 1.6s all;
	z-index: 5000;
	transition: all 0.4s;
}

nav ul li ul li {
	display: block;
	color: white;

}

nav ul li ul li:firs-child {
	border-radius: 0px 0px 10px 10px;
}

nav ul li ul li:first-child:before{
  content: '';
  position: absolute;
  width: 4px;
  height: 4px;
  border: 5px solid transparent;
  border-bottom-color: #09509e;
  left: 20%;
  top: -10px;
  margin-left: -5px;
}

nav ul li ul li a {
	display: block;
	padding: 5px 10px;
	border: none;
	background-color: #09509e;
	color: #fff;
	list-style: none;
	text-decoration: none;
	font-weight: 500;
	transition: all 0.4s;
}

nav ul li ul li a:hover {
	display: block;
	padding: 5px 10px;
	border: none;
	background: #073d6d;
	list-style: none;
	text-decoration: none;
	color: #fff;
}

nav ul li:hover ul {
	display: block;
	position: absolute;
	top: 70;
	left: 0;
	visibility: visible;

}

.head {
	width: 1100px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin: 20px auto 10px auto;
}

.head > div:nth-child(1) {
	width: 30%;
}

.head > div:nth-child(2) {
	width: 64%;
}

.head-alt {
	width: 1100px;
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin: 10px auto 10px auto;
}

.head-alt > div:nth-child(1){
	width: 220px;
	text-align: left;
}
.head-alt > div:nth-child(2){
	width: 480px;
	text-align: left;
}

.head-alt > div:nth-child(3){
	width: 400px;
	text-align: right;
}

button {
	border: 2px solid #343434;
	padding: 10px 20px;
	border-radius: 4px;
	font-size: 17px;
	font-weight: 500;
	background: #fff;
	color: #343434;
	cursor: pointer;
	transition: all 0.3s;
}

button:hover {
	background: #09509e;
	color: #fff;
	border: 2px solid #09509e;
	cursor: pointer;
}

.red {
	border: 2px solid #ed1c24;
	padding: 15px 30px;
	border-radius: 4px;
	font-size: 20px;
	font-weight: 500;
	background: #ed1c24;
	color: #fff;
	cursor: pointer;
	transition: all 0.3s;
}

.blue {
	border: 2px solid #28b9e0;
	padding: 8px 10px;
	border-radius: 4px;
	font-size: 17px;
	font-weight: 500;
	background: #28b9e0;
	color: #fff;
	cursor: pointer;
	transition: all 0.3s;
}

.green:hover 	{ 	background: #8dc63f; color: #fff; border: 2px solid #8dc63f; }
.blue:hover 	{ 	background: #28b9e0; color: #000; border: 2px solid #28b9e0; }
.yellow:hover 	{ 	background: #fbb040; color: #000; border: 2px solid #fbb040; }
.orange:hover	{ 	background: #f15a29; color: #fff; border: 2px solid #f15a29; }
.red:hover		{ 	background: #ed1c24; color: #000; border: 2px solid #ed1c24; }
.bordo:hover		{ 	background: #c75c5c; color: #fff; border: 2px solid #c75c5c; }

.button-sm {
	border: 1px solid #343434;
	padding: 5px 9px;
	border-radius: 4px;
	font-size: 14px;
	font-weight: 500;
	background: #fff;
	color: #343434;
	cursor: pointer;
	transition: all 0.3s;

}

.content {
	width: 1100px;
	margin: 20px auto;
}

.content2 {
	width: 1100px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.content2b {
	width: 1100px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.content2 > div:nth-child(1){ width: 25%; text-align: left;}
.content2 > div:nth-child(2){ width: 25%; text-align: left;}
.content2 > div:nth-child(3){ width: 25%; text-align: left;}
.content2 > div:nth-child(4){ width: 25%; text-align: right;}

.content2 > div:nth-child(1) > img { width: 24%;}
.content2 > div:nth-child(2) > img { width: 34%;}
.content2 > div:nth-child(3) > img { width: 75%;}
.content2 > div:nth-child(4) > img { width: 55%;}


.content-buton {
	width: 550px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.content-buton > a > button {
	margin-right: 10px;
}


.title-container {
	width: 100%;
	padding: 40px 0px 80px 0px;
	background: url(../images/blue.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
	border-bottom: 1px solid #fff;
}

.title {
	width: 1100px;
	margin: 0px auto;
	color: #fff;
}

.title > h1 {
	font-weight: 900;
	font-size: 50px;
}

.content3 {
	width: 1100px;
	margin: 0 auto;
	border-radius: 20px;
	background: rgba(255,255,255,1);
	border: 2px solid #adadad;
	padding: 30px;
	position: relative;
	top: -30px;
}

.content3 > p {
	font-size: 19px;
	text-align: justify;
	font-weight: 400;
}

.content4 {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	padding: 70px 0px;
	background: url(../images/robotic.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}

.content5 {
	width: 100%;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.content5 > div {
	width: 20%;
	margin-right: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.content6 {
	width: 1100px;
	margin: 20px auto;
	padding: 20px;
	position: relative;
	border: 2px solid #c75c5c;
	border-radius: 9px;
}

.content6 > a > button {
	position: absolute;
	bottom: 20px;
	right: 20px;

}

.content7 {
	width: 100%;
}


.main-link {
	width: 100%;
	display: flex;
	justify-content: space-between;
}

.main-link a {
	width: 24%;
	border-left: 1px solid #e2e2e2; border-right: 1px solid #e2e2e2; border-top: 1px solid #e2e2e2;
	border-radius: 5px 5px 0px 0px;
	text-align: center;
	padding: 20px;
	font-size: 2rem;
	transition: all 0.14s;
	cursor: pointer;
}

.main-link a:hover {
	text-decoration: none;
	background: #cf1449;
	color: #fff;
	font-weight: 500;
}

.active {
	background: #cf1449;
	font-weight: 500;
	color: #fff;
}

.main-content {
	padding: 20px;
	border: 1px solid #e2e2e2;
	text-align: center;
}

.main-content > #korea, #italy, #uk {
	display: none;
}



#box3 > div {
	width: 32%;
	padding: 10px;
	border: 2px solid #e2e2e2;
	border-radius: 10px;
	transition: all 0.4s;
}

#box3 > div:hover {
	border: 2px solid #0b94be;
}

#box3 > div > h3 {
	font-weight: 900;
	color: #0b94be;
}

#box3 > div > img {
	height: 200px; width: 200px;
}

h2 {
	font-size: 30px;
}

span {
	font-size: 21px;
}

.announcment {
	padding: 10px;
	background: #28b9e0;
	color: #fff;
	border-radius: 5px;
}

.announcment > h2 {
	margin: 0; padding: 0;
}

/*Mobile Start*/

.mobile {
	width: 100%;
	height: 100%;
	background: #fff;
	color: #000;
	position: fixed;
	z-index: 900;
	top: 0;
	text-align: center;
	padding-top: 30px;
	display: none;
}

.mobile a {
	color: #09509e;
	font-size: 20px;
	font-weight: 600;
	display: block;
}

.mobile a:hover {
	text-decoration: none;
}

.mobile-ct {
	text-align: center;
	display: none;
	width: 100%;
}

#mobile-buton {
	position: fixed;
	text-align: center;
	padding-top: 30px;
	z-index: 809;
	visibility: hidden;
}


footer {
	width: 1100px;
	margin: 10px auto;
}

#video {
	transition: all 0.3s;
}

#video:hover {
	transform: scale(1.04);
}

/* blogger*/

.content8 {
	width: 1100px;
	margin: 0 auto;
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-wrap: wrap;
}

.content9 {
	width: 100%;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	padding: 70px 0px;
	height: 400px;
	background: url(../images/blog.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center;
}

.blog-ct {
	border: 1px solid #e2e2e2;
	width: 31%;
	padding: 10px;
	border-radius: 9px;
	margin-bottom: 20px;
	margin-right: 15px;
}

.blog-ct:hover {
	border: 1px solid #fbb040;
}

#kapak {
	width: 100%;
	height: 230px;
}

/*Mobil Kısım */
	@media screen and (max-width: 650px){
		nav {
			display: none;
		}

		iframe {
			width: 80%;
			height: 170px;
		}

		.content-buton {
			width: 95%;
		}

		.head {
			width: 95%;
			padding: 10px;
			display: flex;
			justify-content: space-between;
			align-items: center;
			margin: 14px auto;
			flex-wrap: wrap;
		}

		.head > div:nth-child(1) {
			width: 40%;
			text-align: center;
			
		}

		.head > div:nth-child(1) {
			width: 50%;
			margin: 0px auto;
			margin-bottom: 10px;
		}

		.head > div:nth-child(2) {
			width: 100%;
			margin-bottom: 20px;
		}
		.head > div:nth-child(3) {
			width: 100%;
			text-align: center;
		}

		.head-alt {
			width: 90%;
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		.head-alt > div:nth-child(1){
			width: 40%;
			text-align: left;
		}
		.head-alt > div:nth-child(2){
			width: 30%;
			text-align: left;
		}

		.head-alt > div:nth-child(3){
			width: 30%;
			text-align: right;
		}

		.content, .content6 {
			width: 95%;
		}

		.content2 {
			width: 95%;
			flex-wrap: wrap;
		}

		#box3 > div {
			width: 95%;
			margin-bottom: 10px;
		}

		.content2b {
			width: 95%;
			margin: 0 auto;
			display: flex;
			justify-content: space-between;
			align-items: center;
		}


		.content2 > div:nth-child(1) > img { width: 45%;}
		.content2 > div:nth-child(2) > img { width: 55%;}
		.content2 > div:nth-child(3) > img { width: 80%;}

		.content3 {
			width: 95%;
			padding: 15px;
			top: -15px;
		}

		.content3 > p {
			font-size: 14px;
		}

		.title-container {
			width: 100%;
			padding: 20px 0px 50px 0px;
		}

		.title {
			width: 95%;
			margin: 0px auto;
		}

		.title > h1 {
			font-weight: 700;
			font-size: 24px;
		}

		footer {
			width: 95%;
			text-align: center;
		}

		.mobile {

		}

		.mobile-ct {
			display: block;
		}

		.main-link {
			width: 95%;
		}

		.main-link a {
			width: 24%;
			padding: 10px;
			font-size: 1rem;
			transition: all 0.14s;
			cursor: pointer;
		}

		.main-content {
			width: 95%;
			padding: 10px;
		}

		#mobile-buton {
			position: fixed;
			right: 20px;
			top:0px;
			text-align: center;
			padding-top: 30px;
			z-index: 809;
			visibility: visible;
		}

		ul li ul {
			display: none;
		}

		.submenu li a {
			color: #33e0bc;
		}

		h2 {
			font-size: 20px;
		}

		span {
			font-size: 14px;
		}

		.content8 {
			width: 100%;
			padding: 10px;
			justify-content: space-between;
		}

		.content9 {
			height: 250px;
			background-size: 100% 240px;
		}

		.blog-ct {
			border: 1px solid #e2e2e2;
			width: 48%;
			padding: 10px;
			border-radius: 5px;
			margin-bottom: 16px;
			margin-right: 2px;
		}

		#kapak {
			width: 100%;
			height: 100px;
		}
		
	}

/*Tablet Kısım */
	@media screen and (min-width: 651px) and (max-width: 900px) {

		
	
	}





